This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1032148 - French translation in quicklauncher preferences
French translation in quicklauncher preferences
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xfce4-quicklauncher-plugin (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 10:48 EST by Peter Schwindt
Modified: 2015-06-01 04:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-01 04:21:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
example dialogue showing french language (42.31 KB, image/png)
2013-11-19 10:48 EST, Peter Schwindt
no flags Details

  None (edit)
Description Peter Schwindt 2013-11-19 10:48:36 EST
Created attachment 826170 [details]
example dialogue showing french language

Description of problem:
Configuring a quicklauncher shows a dialogue that's partly French.

Version-Release number of selected component (if applicable):
1.9.4-15.fc19

How reproducible:
Every time.

Steps to Reproduce:
1. Add a Quicklauncher to your panel
2. Press "Edit the currently selected item"
3. see 3 French configuration options in the lower part of the rising dialogue window

Actual results:
French.

Expected results:
$CONFIGURED_LANGUAGE

Additional info:
(see also bug id 1003290, where this already had been mentioned, too)
Comment 1 Christoph Wickert 2013-11-19 14:20:22 EST
As mentioned in bug 1003290, this is properly translated for me. What is your configured language? Please give me the output of the "locale" command.
Comment 2 Peter Schwindt 2013-11-20 02:56:03 EST
[pschwindt@korn:~]$ locale
LANG=en_US.UTF-8
LC_CTYPE="en_US.UTF-8"
LC_NUMERIC="en_US.UTF-8"
LC_TIME="en_US.UTF-8"
LC_COLLATE="en_US.UTF-8"
LC_MONETARY="en_US.UTF-8"
LC_MESSAGES="en_US.UTF-8"
LC_PAPER="en_US.UTF-8"
LC_NAME="en_US.UTF-8"
LC_ADDRESS="en_US.UTF-8"
LC_TELEPHONE="en_US.UTF-8"
LC_MEASUREMENT="en_US.UTF-8"
LC_IDENTIFICATION="en_US.UTF-8"
LC_ALL=
Comment 3 Fedora End Of Life 2015-01-09 15:38:12 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-05-29 05:48:36 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Peter Schwindt 2015-06-01 04:21:06 EDT
seems to be a self-healing one after upgrading to FC21.

Note You need to log in before you can comment on or make changes to this bug.